matrix:
  platform: [macos_arm64, windows]
  bazel: [7.x, 8.x, 9.x, rolling]
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
      - "@glew//..."
  verify_targets_linux:
    name: Verify build targets
    platform: ubuntu2404
    bazel: ${{ bazel }}
    shell_commands:
      - sudo apt-get update
      - sudo apt-get install -y libgl-dev
    build_targets:
      - "@glew//..."
